*,
*::before,
*::after {
    box-sizing: border-box;
  }

ul[class],
ol[class] {
  padding: 0;
}

body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
} 
body {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.container {
width: 80%;
    /* max-width: 600px; */
    margin: 0 auto;
   }

.block {
   text-align: center;
}

.text {
font-size: 20px;
font-weight: bold;
width: 49%;
}
.left {
float: left;
    text-align: right;
	color:#209753;
}
.right {
float: right;
    text-align: left;
	color: #d1232d;
}
.clear {
	clear:both;
	width:100%;
	display:block;
}
.logoTop {
width: 100%;
    max-width: 50%;
    margin: auto;
    margin-top: 50px;
    text-align: center;
    display: block;
 }

.logoCentr {
  margin: 40px auto;
  width: 100%  
}

.logoBottom {
  margin-top: 35px;
  width: 200px;
}
.block-left {
	width: 48%;
    float: left;
}
.block-right {
	width: 48%;
    float: right;
	padding-top: 50px;
}
.badge {
       width: 100%;
   display: flex;
       flex-direction: column;
   align-items: center;
   justify-content: center;
   margin: 0 auto;
}
.badge img {
    width: 250px;
	margin-bottom: 25px;
}
h2 { 
	font-size: xxx-large;
    font-family: sans-serif;
    color: #d85c39;
    margin-bottom: 50px;
}
/* Базовые стили слоя, затемнения и модального окна */
.overlay {
top: 0;
right: 0;
bottom: 0;
left: 0;
z-index: 10;
display: none;
/* фон затемнения */
background-color: rgba(0, 0, 0, 0.65);
position: fixed; /* фиксированное позиционирование */
cursor: default; /* тип курсора */
}
 
/* активируем слой затемнения */
.overlay:target {
display: block;
}
 
/* стили модального окна */
.popup {
top: -100%;
    right: 0;
    left: 50%;
    font-size: 14px;
    z-index: 20;
    margin: 0;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
    position: fixed;
    padding: 50px 15px;
    border: 1px solid #383838;
    background: #fefefe;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 24px;
    font-size: 32px;
    -webkit-box-shadow: 0 15px 20px rgb(0 0 0 / 22%), 0 19px 60px rgb(0 0 0 / 30%);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgb(0 0 0 / 22%), 0 19px 60px rgb(0 0 0 / 30%);
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.6s ease-out;
    -moz-transition: -moz-transform 0.6s ease-out;
    -o-transition: -o-transform 0.6s ease-out;
    transition: transform 0.6s ease-out;
	text-align: center;
}
 
/* активируем модальный блок */
.overlay:target+.popup {
-webkit-transform: translate(-50%, 0);
-ms-transform: translate(-50%, 0);
-o-transform: translate(-50%, 0);
transform: translate(-50%, 0);
top: 20%;
}
 
/* формируем кнопку закрытия */
.close {
top: -40px;
    right: -30px;
    width: 30px;
    height: 30px;
    position: absolute;
    padding: 0;
    border: 2px solid #ccc;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    background-color: rgba(61, 61, 61, 0.8);
    -webkit-box-shadow: 0px 0px 10px #000;
    -moz-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    text-align: center;
    text-decoration: none;
    font: 13px/20px 'Tahoma', Arial, sans-serif;
    font-weight: bold;
    -webkit-transition: all ease .8s;
    -moz-transition: all ease .8s;
    -ms-transition: all ease .8s;
    -o-transition: all ease .8s;
    transition: all ease .8s;
}
 
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    text-shadow: 0 -1px rgb(0 0 0 / 90%);
    font-size: 16px;
    line-height: 24px;
}
 
.close:hover {
background-color: rgba(252, 20, 0, 0.8);
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-ms-transform: rotate(360deg);
-o-transform: rotate(360deg);
transform: rotate(360deg);
}



@media screen and (max-width: 575px) {
.container {
    width: 100%;
  }
.logoTop {
    width: 90%;
    max-width: 90%;
    margin: auto;
    margin-top: 20px;
    text-align: center;
    display: block;
}
.block-left {
    width: 100%;
}
.block-right {
    width: 100%;
    float: left;
}

  .logoBottom {
    margin-top: 18px;
    width: 160px;
  }
  .text {
font-size: 16px;
font-weight: bold;
width: 45%;
}

}
  
